% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data-documentation.R
\name{HedgesOlkin85_df}
\alias{HedgesOlkin85_df}
\title{Effects of Open Education Reported by Hedges and Olkin (1985)}
\format{
A data frame with 4 observations and 6 variables:
\describe{
  \item{study}{Study identifier (numeric).}
  \item{d_att}{Effect size for attitude toward school (numeric).}
  \item{d_ach}{Effect size for reading achievement (numeric).}
  \item{var_att}{Variance of the attitude effect size (numeric).}
  \item{cov_att_ach}{Covariance between attitude and achievement (numeric).}
  \item{var_ach}{Variance of the achievement effect size (numeric).}
}
}
\source{
The dataset was taken from the metaSEM package.
}
\usage{
data(HedgesOlkin85_df)
}
\description{
This dataset, HedgesOlkin85_df, is a data frame containing data from Hedges and Olkin's
1985 study on the effects of open education. The dataset includes variables related to
attitudes toward school and reading achievement in students, based on the meta-analysis
reported in their work. This data was used to investigate the effects of open education.
}
\details{
The dataset name has been kept as 'HedgesOlkin85_df' to avoid confusion with other datasets
in the R ecosystem. This naming convention helps distinguish this dataset as part of the
educationR package and assists users in identifying its specific characteristics.
The suffix 'df' indicates that the dataset is a data frame. The original content has not been modified
in any way.
}
\references{
Hedges, L. V., & Olkin, I. (1985). Statistical methods for meta-analysis. Orlando, FL: Academic Press.
}
